
/* Select Masters to export as UFO: */
"30.title" = "Seleziona master per esportarli come UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Salva tutti i master selezionati come file .ufo separati. Tutti i file nella posizione scelta saranno sovrascritti.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Converti i nomi dei glifi in nomi di produzione";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Converti i nomi dei glifi in nomi di produzione";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Scomponi oggetti intelligenti";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Scomponi oggetti intelligenti";
